Subject: [bug#67423] [PATCH gnome-team] gnu: libnotify: Update to 0.8.3.

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 24 Nov 2023 23:52:02 +0100

Am Freitag, dem 24.11.2023 um 23:25 +0100 schrieb Vivien Kraus:
> Le vendredi 24 novembre 2023 à 06:16 +0100, Liliana Marie Prikler a
> écrit :
> > That's a mid-size rebuild.  Please add it to our world rebuilds.
> 
> I’m not sure what that means.  What am I expected to do?
Gather all the packages that require a lot of rebuilds and submit them
as a single series.  That includes the GTK stuff submitted earlier, as
well as this one and probably some others.

Cheers